.dev
REST APIAPI Reference

Cloud Order Ship

POST
/v1/stores/{storeId}/orders/{orderId}/cloud-parcels/send

Path Parameters

storeId*string
orderId*string
storeId*string
orderId*string
storeId*string
orderId*string

Response Body

curl -X POST "https://example.com/v1/stores/string/orders/string/cloud-parcels/send"
POST
/v1/stores/{storeId}/orders/{orderId}/cloud-parcels/unsend

Path Parameters

storeId*string
orderId*string
storeId*string
orderId*string
storeId*string
orderId*string

Response Body

curl -X POST "https://example.com/v1/stores/string/orders/string/cloud-parcels/unsend"
POST
/v1/stores/{storeId}/orders/cloud-parcels/sendMany

Path Parameters

storeId*string
storeId*string
storeId*string

Response Body

curl -X POST "https://example.com/v1/stores/string/orders/cloud-parcels/sendMany"
POST
/v1/stores/{storeId}/orders/cloud-parcels/unsendMany

Path Parameters

storeId*string
storeId*string
storeId*string

Response Body

curl -X POST "https://example.com/v1/stores/string/orders/cloud-parcels/unsendMany"